Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 05:57:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello , 
 
on 22 november the driver call me to receive my order but after I arrived to him after few minutes only I didn't find him . when I called him he refused to come back . and I told him I will complain on this . after that I found a massage from splash is written that the reason behind undelivered the order is the costumer rejected it , and this is not true . please deliver my order as soon as possible with a cooperative deliverer . my order is 9513612620. and the number of that delivery is 0501362879 . please as I mentioned give the order to another cooperative driver . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3443472